/* usercss */

/* id:[60410]
   lm:[2015-06-13 05:46:21] */
P.p60410 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#606060;background-color:transparent;
}
/* id:[60412]
   lm:[2015-06-13 05:29:49] */
P.p60412 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[60413]
   lm:[2015-06-13 05:37:08] */
P.p_footer {
  font-size:smaller;
}

